欢迎访问九州数码,开始您的互联网之旅吧!

用建站助手安装php5.3/php5.4(只支持windows2003、2008、2012)

作者:

下载网站管理助手

https://www.9zsm.com/services/cloudhost/vhostsoft.asp

一、安装

打开建站助手,点击环境检测,勾选安装fastcgi组件和安装php5.4,点击开始处理




安装完成如图所示,完成后关闭窗口即可




二、建站

若需要使用php5.4环境,建站时选择php5.4模式既可




来源:
阅读:511
日期:2019-08-04

收藏 】 【 打印 】  【 字体: 】 
上一篇:独立服务器或者vps安装win版PostgreSQL无法完成的解决办法
下一篇:win下一键整合tomcat和iis (java环境)
若文档内容对您没有帮助,不能解决问题? 您还可以 咨询在线客服提交工单,我们将竭诚为您服务。
  >> 相关文章
 
会员 客服 QQ 电话 充值 工单
Top

24小时客服热线

若153电话正忙,请拨 

咨询售后问题请提交工单 提交工单